/*html{
     height: 100%;
    min-height: 100%;
} */
body
{
	
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	margin:0px;
	padding:0px;
	color:#505050;
	/* height: 100%;
    min-height: 100%;*/
}
.absatz
{
	font-family: 'Roboto light', sans-serif;
	font-size:21px;
}
.btn_cookie
{
	background-color:#009ddc;
	border:none;
	color:white;
	padding:10px;
	width:100%;
	margin-bottom:20px;
}
.cookie_bg
{
/*display:none;*/
	/*position:absolute;
	background: rgba(220,160,140,0.5);
	width:100%;
	top: 0;   
  left: 0;
	 min-height: 100%;
  height:5000px;
  max-height:100%;
  overflow:hidden;
	z-Index:100000000000000;*/
}
.grid-container-header-top {
  display: grid;
  grid-template-columns: 8% 20.25% 24.75% 5% 6% 13% 8% 8% 8%; /*8% 20.25% 24.75% 26% 3% 8% 5% 5%;*/
  /*background-color: #2196F3;*/
  padding: 1px;
  grid-row-gap: 0px;
}
.grid-container-header-top-mobile {
  display: none;
  
}
.grid-htitem {
  background-color: rgba(255, 255, 255);
  /*border: 1px solid rgba(0, 0, 0, 0.8);*/
  padding: 12px;
  font-size: 12px;
  text-align: center;
  font-weight:bold;
  color:rgba(5, 157, 220);
  vertical-align:middle;
}
.bubble
{
	padding:5px;
	color:white;
	font-weight:bold;
	font-size:12px;
	border:1px solid rgba(5, 157, 220);
	background-color:rgba(5, 157, 220);
}
.suche_sp1,.suche_sp2,.suche_sp3
{
	float:left;
	padding:5px 15px 15px 15px;
	width:30%;
}
.suche_sp1,.suche_sp2
{
	background-color:#f1f1f1;
	
}
.suche_sp1
{
	margin:0px 2% 0px 0px;
	
}
.suche_sp2
{
	margin:0px 2% 0px 0px;
	
}
.suche_sp3
{
	margin:0px 0px 0px 0px;
	
}
.suche_sp1 select,.suche_sp2 select
{
	border:1px solid white;
	width:100%;
	height:30px;
}
.grid-container-header {
  display: grid;
  grid-template-columns: 8% 12% 11.25% 11.25% 21% 20.5% 4% 4% 4% 4%;/*8% 12% 11.25% 11.25% 25.75% 20.5% 5.625% 5.625%;*/
  /*background-color: #2196F3;*/
  padding: 5px;
  grid-row-gap: 10px;
}
.grid-container-header-mobile {
  display: none;
  
}
.grid-hitem {
  background-color: rgba(227, 227, 227);
  /*border: 1px solid rgba(0, 0, 0, 0.8);*/
  padding: 15px 5px 5px 5px;
  font-size: 12px;
  text-align: left;
  vertical-align:middle;
}
.grid-hitem.blue {
  background-color: rgba(5, 157, 220);
  background-image: url("../pics/arrow_b_r.png"); /* The image used */
  color:white;
  height: 42px; /* You must set a specified height */
  background-position: right; /* Center the image */
  background-repeat: no-repeat;
}
.grid-hitem.blue-last{
 background-color: rgba(5, 157, 220);
background-image: url("../pics/arrow_h_r.png"); /* The image used */
  color:white;
  height: 42px; /* You must set a specified height */
  background-position: right; /* Center the image */
  background-repeat: no-repeat;
 /*width: 0;
      height: 0;*/
	  
	  /* padding: 0px!important;
      border-top: 15px solid transparent;
      border-left: 25px solid rgba(162, 218, 241);
      border-bottom: 15px solid transparent;*/
	  
	  
 /*border-top: 10px solid transparent;
  border-bottom: 10px solid transparent; 
	border-left:10px solid black;*/
	
}
.grid-hitem.orange {
  background-color: rgba(253, 184, 105);
  background-image: url("../pics/arrow_b_r.png"); /* The image used */
  color:white;
  height: 42px; /* You must set a specified height */
  background-position: right; /* Center the image */
  background-repeat: no-repeat;
}
.grid-hitem.orange-last{
 background-color: rgba(253, 184, 105);
background-image: url("../pics/arrow_h_r.png"); /* The image used */
  color:white;
  height: 42px; /* You must set a specified height */
  background-position: right; /* Center the image */
  background-repeat: no-repeat;
 /*width: 0;
      height: 0;*/
	  
	  /* padding: 0px!important;
      border-top: 15px solid transparent;
      border-left: 25px solid rgba(162, 218, 241);
      border-bottom: 15px solid transparent;*/
	  
	  
 /*border-top: 10px solid transparent;
  border-bottom: 10px solid transparent; 
	border-left:10px solid black;*/
	
}
.grid-hitem.grey {
  
  background-image: url("../pics/arrow_g_r.png"); /* The image used */
  
  height: 42px; /* You must set a specified height */
  background-position: right; /* Center the image */
  background-repeat: no-repeat;
}
.grid-hitem.grey-last{
 
background-image: url("../pics/arrow_gb_r.png"); /* The image used */
  
  height: 42px; /* You must set a specified height */
  background-position: right; /* Center the image */
  background-repeat: no-repeat;
  }
  .grid-hitem.grey-last2{
 
background-image: url("../pics/arrow_gw_r.png"); /* The image used */
  
  height: 42px; /* You must set a specified height */
  background-position: right; /* Center the image */
  background-repeat: no-repeat;
  }
.grid-container {
  display: grid;
/*  grid-template-columns: 6.25% 6.25% 6.25% 6.25% 6.25% 6.25% 6.25% 6.25% 6.25% 6.25% 6.25% 6.25% 6.25% 6.25% 6.25% 6.25%;
   grid-template-columns: 10% 5.625% 5.625% 5.625% 5.625% 5.625% 5.625% 5.625% 5.625% 5.625% 5.625% 5.625% 5.625% 5.625% 5.625% 5.625% 5.625%;*/
   grid-template-columns: 19% 4.5% 4.5% 4.5% 4.5% 4.5% 4.5% 4.5% 4.5% 4.5% 4.5% 4.5% 4.5% 4.5% 4.5% 4.5% 4.5% 4.5% 4.5%;
  /*background-color: #2196F3;*/
  padding: 5px;
  grid-row-gap: 10px;
}
.grid-item {
  background-color: rgba(227, 227, 227);
  /*border: 1px solid rgba(0, 0, 0, 0.8);*/
  padding: 7px;
  font-size: 14px;
   height: 30px;
  text-align: left;
}
.grid-item.orange{
  background-color: rgba(253, 184, 105)!important;
 
}
.grid-item.orange-last{
background-color: rgba(253, 184, 105)!important;
background-image: url("../pics/arrow-o-r.png"); /* The image used */
  
  height: 30px; /* You must set a specified height */
  background-position: right; /* Center the image */
  background-repeat: no-repeat;
 /*width: 0;
      height: 0;*/
	  
	  /* padding: 0px!important;
      border-top: 15px solid transparent;
      border-left: 25px solid rgba(162, 218, 241);
      border-bottom: 15px solid transparent;*/
	  
	  
 /*border-top: 10px solid transparent;
  border-bottom: 10px solid transparent; 
	border-left:10px solid black;*/
	
}
.grid-item.blue{
  background-color: rgba(162, 218, 241)!important;
 
}
.grid-item.blue-last{
background-color: rgba(162, 218, 241)!important;
background-image: url("../pics/arrow-p-r.png"); /* The image used */
  
  height: 30px; /* You must set a specified height */
  background-position: right; /* Center the image */
  background-repeat: no-repeat;
 /*width: 0;
      height: 0;*/
	  
	  /* padding: 0px!important;
      border-top: 15px solid transparent;
      border-left: 25px solid rgba(162, 218, 241);
      border-bottom: 15px solid transparent;*/
	  
	  
 /*border-top: 10px solid transparent;
  border-bottom: 10px solid transparent; 
	border-left:10px solid black;*/
	
}
.grid-item .legend {
	position:absolute;
	
}
.grid-item .arrow {
	
	right:10px;
}
.gridc2 strong
{
	font-family: 'Roboto', sans-serif;
	font-size:24px;
}
.gridc2 strong.subheader + p
{
	/*margin-top:8px;*/
	
}
.gridc2 strong.subheader
{
	font-family: 'Roboto', sans-serif;
	font-size:20px;
	line-height:28px;
	
}
* {
  box-sizing: border-box;
}
.owl-carousel .nav-btn{
  height: 47px;
  position: absolute;
  width: 26px;
  cursor: pointer;
font-size:25px;
  top: 40px !important;

}
.inhalt .row ul {
  list-style: none; /* Remove default bullets */
  margin-left:1em;
  padding-left:0px;
  padding-top:16px;
}
small
{
	font-size:12px;
	
}
.gridc2 a
{
	color: #009ddc;
	 text-decoration:none;
}
.not_blue
{
	color:#050505!important;
}
.row h4
{
	padding:0px 0px 20px 0px;
	margin:0px 0px 0px 0px;
}
.inhalt .row ul li,.inhalt .row ol li
{
	line-height:24px;
	font-size:18px;
	padding-bottom:10px;
}
.inhalt .row ul li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #009ddc; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
  
  padding-left:0px;
}
.blau_txt
{
	 color: #009ddc;
}
.blau_link
{
	 color: #009ddc;
	 text-decoration:none;
}
.inhalt
{
	margin:20px 0px 0px 0px;
}
.owl-carousel .nav-btn_archiv{
  height: 47px;
  position: absolute;
  width: 26px;
  cursor: pointer;
font-size:25px;
  top: 10px !important;

}
.read_more_wrap
{
	padding:0px 0px 20px 0px;
}
.read_more_c_wrap
{
	padding:0px 0px 20px 0px;
	margin:0px 0px 0px 0px;
	/*outline:1px solid black;*/
	
}
.pm.first
{
	padding:49px 0px 0px 0px;
}
.pm
{
	padding:0px 0px 0px 0px;
}
.pm_blue
{
	color:#009ddc;
	line-height:24px;
	font-size:18px;
}
.pm a
{
	color:#050505;
	font-weight:bold;
	text-decoration:none;
	font-size:18px;
}
.pm_continue, .pm_less
{
	color:#009ddc;
	font-size:20px;
	cursor:pointer;
	font-family: 'Roboto bold', sans-serif;
	font-weight:bold;
	
}
.read_more
{
	display:none;
}
.read_more p:first-child
{
	margin-top:16px!important;
	
}
.pm a img
{
	display: inline;
	vertical-align: middle;
}
.pdf_career img
{
	display: inline;
	vertical-align: middle;
}
.pdf_career 
{
	color:#050505;
	text-decoration:none;
	/*outline:1px solid black;*/
}
.year
{
	background-color:#009ddc;
	color:white;
	font-size:25px;
	padding:5px 15px 5px 5px;
	border-top-right-radius: 6px;
border-bottom-right-radius: 6px;

}
.year_wrap
{
	margin: 10px 0px 10px 0px;
}
.slider_inside a
{
	color:#050505;
	font-size:40px;
	text-decoration:none;
}
.slider_inside a.active
{
	color:#009ddc;
}
/*
.owl-carousel .owl-prev.disabled,
.owl-carousel .owl-next.disabled{
pointer-events: none;
opacity: 0.2;
}
*/
.owl-carousel .prev-slide{
  /*background: url(pics/arrow_up.png) no-repeat scroll 0 0;*/
  left: -33px;
}
.owl-carousel .next-slide{
  /*background: url(pics/arrow_up.png) no-repeat scroll -24px 0px;*/
  right: -33px;
}
/*.owl-carousel .prev-slide:hover{
 background-position: 0px -53px;
}
.owl-carousel .next-slide:hover{
background-position: -24px -53px;
}*/	
/* Style the search field */
form.example input[type=text] {
  padding: 2px;
  font-size: 14px;
  border-left: 1px solid #009ddc;
  border-top: 1px solid #009ddc;
  border-bottom: 1px solid #009ddc;
  -webkit-border-radius: 2px 0px 0px 2px;
-moz-border-radius: 2px 0px 0px 2px;
border-radius: 2px 0px 0px 2px;
  float: left;
  border-right: none; /* Prevent double borders */
  width: 120px;
  background: #fff;
}

/* Style the submit button */
form.example button {
  float: left;
  width: 25px;
  padding: 2px;
  background: #fff;
  color: #050505;
  font-size: 14px;
  border-right: 1px solid #009ddc;
  border-top: 1px solid #009ddc;
  border-bottom: 1px solid #009ddc;
  -webkit-border-radius: 0px 2px 2px 0px;
-moz-border-radius: 0px 2px 2px 0px;
border-radius: 0px 2px 2px 0px;
  border-left: none; /* Prevent double borders */
  cursor: pointer;
}
/* Style the search field */
form.suchmob input[type=text] {
  padding: 2px;
  font-size: 14px;
  border-left: 1px solid #009ddc;
  border-top: 1px solid #009ddc;
  border-bottom: 1px solid #009ddc;
  -webkit-border-radius: 2px 0px 0px 2px;
-moz-border-radius: 2px 0px 0px 2px;
border-radius: 2px 0px 0px 2px;
  float: left;
  border-right: none; /* Prevent double borders */
  width: 240px;
  background: #fff;
}

/* Style the submit button */
form.suchmob button {
  float: left;
  width: 25px;
  padding: 2px;
  background: #fff;
  color: #050505;
  font-size: 14px;
  border-right: 1px solid #009ddc;
  border-top: 1px solid #009ddc;
  border-bottom: 1px solid #009ddc;
  -webkit-border-radius: 0px 2px 2px 0px;
-moz-border-radius: 0px 2px 2px 0px;
border-radius: 0px 2px 2px 0px;
  border-left: none; /* Prevent double borders */
  cursor: pointer;
}
.textfeld
{
	border:1px solid #009ddc;
	width:90%;
	height:28px;
	padding-left:10px;
}
.button
{
	border:1px solid #a6a6a6;
	background-color:#a6a6a6;
	min-height:35px;
	-webkit-border-radius: 4px 4px 0px 0px;
-moz-border-radius: 4px 4px 0px 0px;
border-radius: 4px 4px 0px 0px;
	color:white;
}
.field_contact
{
	border:none;
	background-color:#fff;
	-webkit-border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;
	color:#7f7c7c;
	width:100%;
	font-family: 'Roboto', sans-serif;
	font-size:18px;
	box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, 0.2);
  	-moz-box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, 0.2);
 	-webkit-box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, 0.2);
	padding:5px;
}
.btn_contact
{
	border:none;
	background-color:#fff;
	-webkit-border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;
	color:#7f7c7c;
	width:100%;
	font-family: 'Roboto', sans-serif;
	font-size:18px;
	box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, 0.2);
  	-moz-box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, 0.2);
 	-webkit-box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, 0.2);
	padding:5px;
	vertical-align:left;
}
.box_contact
{
	border:none;
	background-color:#fff;
	-webkit-border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;
	color:#7f7c7c;
	width:100%;
	height:200px;
	font-family: 'Roboto', sans-serif;
	font-size:18px;
	box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, 0.2);
  	-moz-box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, 0.2);
 	-webkit-box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, 0.2);
	padding:5px;
	vertical-align:left;
}
.wrap_header
{
	/*min-height:170px;
	max-*/
	/*display:block;*/
	height:100%;
	width:100%;
	
	/*outline:1px solid red;
	outline:3px solid red;*/
	
}
.blue_big
{
	color:#009ddc;
	font-size:34px;
	line-height:34px;
	padding:0px!important;
	margin:0px;
	
}
h2
{
	font-family: 'Roboto light', sans-serif;
	font-size:40px;
	color:#009cd9;
}
h2.start
{
	max-width:90%;
}
.gridc2 h2
{
	font-family: 'Roboto bold', sans-serif;
	font-size:20px!important;
	color:#009cd9;
	/*padding-top:10px!important;*/
	padding:0px 0px 10px 0px!important;
	margin:0px 0px 0px 0px!important;
	
}
.inner_content h1
{
	color:#009cd9;
	text-transform:uppercase;
	padding:0px 0px 0px 0px;
	margin:0px 0px 5px 0px;
	font-family: 'Roboto condensend regular', sans-serif;
	font-size:28px;
	line-height:40px;
}
.gridc1 .bild_inline
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 20px 0px;
	
}
.gridc1 .bild_inline
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 20px 0px;
	
}
.inner_content ul
{
	
	padding:0px 0px 0px 0px;
	margin:0px 0px 20px 0px;
}
.inner_content p
{
	
	padding:0px 0px 0px 0px;
	margin:0px 0px 20px 0px;
}
.inner_content p.noinhalt
{
	
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
.inner_content h2
{
	font-family: 'Roboto light', sans-serif!important;
	font-size:30px;
	line-height:40px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 20px 0px;
}
.inner_content .gridc1 p, .inner_content .gridt0 p, .inner_content .gridt1 p, .inner_content .grid2 p
{
	font-size:22px;
	line-height:34px;
	font-family: 'Roboto light', sans-serif;
}
.gridt0 .publi
{
	padding-bottom:12px;
}
.gridt0 .publi, .gridt0 .publi > p
{
	font-size:18px;
	line-height:24px;
	font-family: 'Roboto light', sans-serif;
}
.gridt0 .publi > p
{
	padding:0px 0px 8px 0px;
	margin:0px 0px 0px 0px;
}
.gridt0 .publi > p a
{
	text-decoration:none;
	color:#505050;
	font-weight:bold;
}
.inner_content .gridc2 p
{
	font-size:18px;
	line-height:24px;
	font-family: 'Roboto regular', sans-serif;
}
.inner_content .gridc2 table td
{
	font-size:18px;
	line-height:24px;
	font-family: 'Roboto regular', sans-serif;
}
.inner_content .gridc1 h1
{
	font-size:28px;
	line-height:34px;
	font-family: 'Roboto condensed regular', sans-serif;
	margin-bottom:10px;
}
.breadcrumb, .breadcrumb a
{
	color:#bdbdbd;
	text-decoration:none;
	font-family: 'Roboto italic', sans-serif;
	font-style:italic;
	padding-top:6px;
	
}
.slider_headline
{
	padding-top:10px;
	
}
h3
{
	margin:0px 0px 10px 0px;
}
.abstand
{
	margin:20px 0px 0px 0px;
}
.subgrid1
{
	width:48%;
	margin-right:2%;
}
.subgrid1 p,.subgrid2 p,.subgrid1 strong, .subgrid2 strong, .subgrid1,.subgrid2
{
	font-size:16px!important;
	line-height:24px!important;
}
.subgrid2
{
	width:48%;
	margin-left:2%;
}
.wrap_keyvisual img
{
	/*min-height:100px;
	max-height:300px;*/
	height:auto;
	width:100%;
	/*background-image: url("../pics/Home-header-3000.jpg");*/
	
	
}
#googlemaps {
        height: 404px;  /* The height is 400 pixels */
        width: 100%;  /* The width is the width of the web page */
       }
.wrap_keyvisual #googlemaps
{
	/*min-height:100px;
	max-height:300px;*/
	height:404px;
	width:100%;
	/*background-image: url("../pics/Home-header-3000.jpg");*/
	
	
}
.wrap_keyvisual img
{
	min-height:100px;
	max-height:100%;
	height:auto;
	width:100%;
	/*background-image: url("../pics/Home-header-3000.jpg");*/
	/*outline:1px solid red;*/
	
}
.wrap_keyvisual .wrap_headline
{
	position:relative;
	max-width:1150px;
	min-width:280px;
	height:1px;
	margin:auto;
	/*outline:1px solid red;*/
	padding:0px 0px 0px 0px;
	/*background-image: url("../pics/Home-header-3000.jpg");*/
	/*outline:1px solid red;*/
	
}
.wrap_keyvisual .wrap_headline .headline
{
	position:absolute;
	top:-200px;
	background-color:white;
	opacity:0.8;
	padding:10px 10px 10px 10px;
	
}
.wrap_keyvisual .wrap_headline .headline h1
{
	font-family: 'Roboto light', sans-serif;
	font-size:55px;
	font-variant:small-caps;
	padding:0px;
	margin:0px;
	line-height:55px;
	color:#505050;
}
.team_desc_wrap
{
	position:absolute;
	background-color:white;
	box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0.2);
  	-moz-box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0.2);
 	-webkit-box-shadow: 5px 5px 5px 5px rgba(0, 0, 0, 0.2);
	z-index:200000;
	top:0px;
	display:none;
	width:100%;
}
.gridt1 .team_desc_wrap
{
	left:50%;
}
.gridt2 .team_desc_wrap
{
	right:50%;
}
.team_desc
{
	padding:20px;
	font-size:14px;
}
.team_desc p
{
	font-size:16px!important;
	line-height:22px!important;
}
.team_desc h2
{
	padding-bottom:0px;
	margin-bottom:0px;
}
.team_txt_inner
{
	position:relative;
}
.close_txt
{
	position:absolute;
	right:10px;
	top:10px;
}
.close_txt a
{
	color:#009cd9;
}
.row, .footer-container  
{
	 
	 width:100%;
	 display: flex;
	  flex-flow: wrap;
	  /*outline:1px solid red;*/
	  /*justify-content: space-between;*/
}
.footer-container .no1
{
	 
	 width:7%;
	 
}
.footer-container .no2
{
	 
	 width:25%;
	 
}
.footer-container .no2 > p
{
	 
	margin-top:0px;
	padding-top:0px;
	
	 
}
.footer-container .no3
{
	 
	 width:28%;
	 
}
.footer-container .no4
{
	 
	 width:30%;
	 
}
.footer-container .no5
{
	 
	 width:10%;
	 text-align:right;
	 
	 
}
.footer-container .no5 ul
{
	 position:absolute;
	 right:0px;
	width:auto;
	margin:0px;
	padding:0px;
	text-align:right;
	/* outline:1px solid black;*/
	 
}
.footer-container .no5 img
{
	 
	 width:25px;
	 margin-top:-5px;
	 
}
.grid2
{
	width:74%;
	
	/*outline:1px solid black;*/
}
.grid1
{
	width:25%;
}
.gridc2
{
	width:60%;
	padding:0px;
	
}
.gridc1
{
	width:34%;
	margin-right:60px;
}
.gridt0
{
	width:100%;
	/*margin-right:1%;*/
	/*outline:1px solid black;*/
}
.gridt1
{
	width:48%;
	margin-right:2%;
	margin-bottom:30px;
	/*outline:1px solid black;*/
}
.team_img
{
	width:100%;
	position:relative;
	cursor:pointer;
}
.team_img img:hover
{
	opacity:0.6;
}
.team_txt
{
	width:100%;
	position:absolute;
	bottom:4px;
	background-color:#f1f1f1;
	opacity:0.7;
	/*outline:1px solid black;*/
	font-size:16px;
	font-family: 'Roboto condensed', sans-serif;
	padding:10px 10px 10px 10px;
}
.team_txt h4
{
	margin:0px 0px 0px 0px!important;
	padding:0px 0px 0px 0px!important;
	font-size:24px;
	font-family: 'Roboto condensed', sans-serif;
	
}
.team_img img
{
	width:100%;
}
.gridt2
{
	width:48%;
margin-left:2%;
margin-bottom:30px;
}
.grid1a
{
	max-width:550px;
	
	width:35%;
	min-width:280px;
	
}
.grid1b
{
	
	max-width:255px;
	
	width:20%;
	min-width:255px;
}
.boxhome
{
	
	min-height:320px;
	margin-right:44px;
	margin-bottom:44px;
	
	
}
.box_inner
{
	background-color:#f1f1f1;
	min-height:320px;
}
.box_inner img
{
	width:100%;
}
.box_inner div.text
{
	padding:5px 5px 5px 10px;
	font-size:16px;
	font-family: 'Roboto regular', sans-serif;
	line-height:24px;
}
.box_inner div.text a
{
	text-decoration:none;
	font-size:16px;
	font-weight:normal;
	font-family: 'Roboto regular', sans-serif;
color:#009cd9;
	
}
.box_inner img
{
	width:100%;
}
.box_header
{
	position:relative;
	height:15px;
	
	
}
.box_header span
{
	font-family: 'Roboto condensed regular', sans-serif;
	position:absolute;
	height:35px;
	background-color:#009cd9;
	color:white;
	line-height:35px;
	text-transform:uppercase;
	padding:0px 5px 5px 5px;
	-webkit-border-radius: 0px 4px 0px 0px;
-moz-border-radius: 0px 4px 0px 0px;
border-radius: 0px 4px 0px 0px;
}
/*.order1{
	order:1;
}
.order2{
	order:2;
}
.order3{
	order:3;
}
.order4{
	order:4;
}
.order5{
	order:5;
}*/
.nomarg{
	margin-right:0px;
}
.bildhome{
	position:absolute;
	top:-150px;
	right:0px;
	
}
.bildhome img
{
	width:100%;
	max-width:323px;
}
.kompetenz{
	position:absolute;
	top:-150px;
	right:0px;
	
}
.kompetenz img
{
	width:100%;
	max-width:323px;
	
}
.flasche
{
	position:absolute;
	display:block;
	right:20px;
	top:30px;
	-moz-transform: rotate(5deg);
	-ms-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	-webkit-transform: rotate(5deg);
	box-shadow: 10px 10px 15px #3d3d3d;
}
.inhalt > a, .inhalt_left > a
{
	color:white;
}
.header
{
	position:relative;
	max-width:1150px;
	min-width:280px;
	
	margin:auto;
	/*outline:1px solid red;*/
	padding:20px 0px 0px 0px;
}
.header_logo
{
	position:relative;
	float:left;
	width:20%;
	margin:5px 0px 8px 0px;
	padding:0px;
	
}
.header_logo img
{
	
	max-width:208px;
	min-width:140px;
	width:100%;
	
	
}

.wrap_footer
{
	width:100%;
	background-color:#f1f1f1;
	
}
.slider_inside img
{
	/*height:100px;*/
	/*width:auto;*/
}
.footer
{
	position:relative;
	max-width:1150px;
	min-width:800px;
	margin:auto;
	min-height:100px;
	font-family: 'Roboto light', sans-serif;
	/*outline: 2px solid red;*/
	/*outline:1px solid red;*/
}
.wrap_slider
{
	width:100%;
	background-color:#f1f1f1;
	
}
.slider
{
	position:relative;
	max-width:1150px;
	min-width:280px;
	margin:auto;
	margin-bottom:30px;
	min-height:100px;
	/*outline: 2px solid red;*/
	/*outline:1px solid red;*/
}
.footer_logo ul
{
	list-style-type:none;
	padding-left:0px;
	margin-left:0px;
}
.footer_logo
{
	float:left;
}
.footer_logo ul li
{
	float:left;
	padding:0px 20px 0px 0px;
	/*outline:1px solid red;*/
}
.footer_logo ul li img
{
	width:60px;
}
.footer_nav
{
	position:absolute;
	right:0px;
}
.footer_nav ul li
{
	float:left;
	padding:20px 0px 0px 0px;
	/*outline:1px solid red;*/
}
.footer_nav ul li a
{
	text-decoration:none;
	font-weight:normal;
	color:#050505;
	font-family: 'Roboto light', sans-serif;
	font-size:14px;
}
.footer_nav ul
{
	list-style-type:none;
	padding-left:0px;
	margin-left:0px;
}
.fgrid1
{
	font-weight:normal;
	color:#050505;
	line-height:20px;
	font-size:14px;
	margin-top:20px;
	margin-bottom:20px;
}
.fgrid1 ul
{
	list-style-type:none;
	padding-left:0px;
	margin-left:0px;
	margin-top:0px;
}
.fgrid1 ul li
{
	float:left;
	margin-right:10px;
}
.fgrid1 ul li a
{
	text-decoration:none;
	font-weight:normal;
	color:#050505;
	font-size:14px;
}
.wrap_content
{
	width:100%;
	
	height:auto;
	
/*	min-height:600px;*/
	/*background-image: url("pics/bg_hoerndl.jpg");*/
}

.content
{
	position:relative;
	max-width:1150px;
	min-width:280px;
	padding:0px 0px 0px 0px;
	
	/*outline: 2px solid red;*/
	margin:auto;
	/*outline:1px solid red;*/
}
.inner_content
{
	
	height:auto;
	width:100%;
}
.show_mob_menu
{
	
	display:none;
}
.inhalt
{
	font-size:20px;
	/*text-align:center;*/
	padding:20px 0px 0px 0px;
	/*padding:10px 30px 10px 30px;*/
}

.inner_content_left
{
	background-color:#005192;
	color:#fff;
	min-height:600px;
	height:auto;
	width:100%;
}
.inhalt_left
{
	font-size:14px;
	/*text-align:center;*/
	padding:10px 10px 10px 10px;
}
/*Schrift kleiner*/
.inner_content h1
{
	font-size:28px!important;
	line-height:32px!important;
}
.inner_content h2
{
	font-size:24px!important;
	line-height:28px!important;
}
.inner_content h3
{
	font-size:22px!important;
	line-height:26px!important;
}
.inner_content h4
{
	font-size:20px!important;
	line-height:24px!important;
}
.inner_content p, .inner_content ul li, .inner_content ol li
{
	font-size:18px!important;
	line-height:24px!important;
}
/*Tablet*/
@media all and (min-width: 1142px) and (max-width: 1241px) {
.breadcrumb
{
	padding-left:10px;
	
}
.row{
	flex-flow: wrap;
	
}
.slider
{
	position:relative;
	max-width:1023px;
	min-width:240px;
	margin:auto;
	margin-bottom:30px;
	min-height:100px;
	/*outline: 2px solid red;*/
	/*outline:1px solid red;*/
}
}
@media all and (min-width: 1024px) and (max-width: 1141px) {
.breadcrumb
{
	padding-left:10px;
	
	
}
.row{
	flex-flow: wrap;
	
}
.grid1
{
	
	/*outline:1px solid black;*/
}
.bildhome{
	right:-6%;
	
}
.bildhome img
{
	width:80%;
	
}
/*.kompetenz{
	position:absolute;
	top:-150px;
	right:0px;
	
}*/
.kompetenz img
{
	width:80%;
	
}
.grid1a
{
	max-width:460px;
	
	width:48%;
	min-width:280px;
	
}
.grid1b
{
	display:none;
	
}
.grid1a:last-child
{
	margin-right:0px;
}

.grid2
{
	margin-left:10px;
	
	/*outline:1px solid black;*/
}
.slider
{
	position:relative;
	max-width:923px;
	min-width:240px;
	margin:auto;
	margin-bottom:30px;
	min-height:100px;
	/*outline: 2px solid red;*/
	/*outline:1px solid red;*/
}
}
@media all and (min-width: 700px) and (max-width: 1023px) {
.kompetenz{
	position:relative;
	
	top:0px;
	right:0px;
	clear:both;
}

.kompetenz img
{
	width:80%;
	
}
.breadcrumb
{
	padding-left:10px;
	
	
}
.row{
	flex-flow: wrap;
	
}
.slider
{
	position:relative;
	max-width:823px;
	width:auto;
	min-width:240px;
	margin:auto;
	margin-bottom:30px;
	min-height:100px;
	/*outline: 2px solid red;*/
	/*outline:1px solid red;*/
}
/*Schrift kleiner*/
.inner_content h1
{
	font-size:28px!important;
	line-height:32px!important;
}
.inner_content h2
{
	font-size:24px!important;
	line-height:28px!important;
}
.inner_content h3
{
	font-size:22px!important;
	line-height:26px!important;
}
.inner_content h4
{
	font-size:20px!important;
	line-height:24px!important;
}
.inner_content p, .inner_content ul li, .inner_content ol li
{
	font-size:18px!important;
	line-height:24px!important;
}
.gridc2 strong
{
	font-size:20px!important;
}
.blue_big
{
	font-size:28px!important;
}
}
/*Tablet*/
@media all and (min-width: 481px) and (max-width: 1023px) {

.kompetenz{
	position:relative;
	width:70%;
	margin:0 auto;
	top:0px;
	right:0px;
	clear:both;
}

.kompetenz img
{
	width:100%;
	
}
.breadcrumb
{
	padding-left:10px;
	
	
}
.footer-container .no5 ul
{
	 position:relative;
	 right:0px;
	width:auto;
	margin:0px;
	padding:0px;
	text-align:right;
	/* outline:1px solid black;*/
	 
}
h2
{
	font-size:20px;
}
p{
	font-size:14px;
}
fgrid1 p{
	font-size:14px!important;
	
}
.flasche
{
	display:none;
}
.grid2
{
	margin-left:10px;
	
	/*outline:1px solid black;*/
}
.grid2
{
	width:65%;
	
	
}
.grid1
{
	width:34%;
}
.header
{
	padding:20px 0px 0px 0px;
	height:auto;
}
.footer
{
	position:relative;
	max-width:1000px;
	width:100%;
	margin:auto;
}
.inner_content
{
	width:100%;
}

.nomob
{
	display:none;
}
.footer
{
	position:relative;
	max-width:1000px;
	min-width:400px;
	margin:auto;
	/*outline:1px solid red;*/
}
.bildhome{
	right:-6%;
	
}
.bildhome img
{
	width:80%;
	
}
.wrap_keyvisual .wrap_headline .headline
{
	
	top:-100px;
	
	
}
.wrap_keyvisual .wrap_headline .headline h1
{
	font-size:30px;
	line-height:30px;
	color:#505050;
	font-variant:small-caps;
	padding:0px;
	margin:0px;
}

.grid1a
{
	max-width:430px;
	
	width:49%;
	min-width:280px;
	margin:0px 10px 20px 10px;
}
.grid1a:last-child
{
	margin-right:0px;
}
.grid1b
{
	display:none;
	
}

}
/*Tablet*/
@media all and (min-width: 481px) and (max-width: 700px) {
.grid-container-header {
  display: none;
}
.grid-container-header-mobile {
  display: grid;
  
}
.suche_sp1,.suche_sp2,.suche_sp3
{
	clear:left;
	padding:5px 15px 15px 15px;
	margin-top:10px;
	width:100%;
}
.kompetenz{
	position:relative;
	width:70%;
	margin:0 auto;
	top:0px;
	right:0px;
	clear:both;
}

.kompetenz img
{
	width:100%;
	
}
.breadcrumb
{
	padding-left:10px;
	
	
}
.subgrid1
{
	width:100%;
	
	margin-bottom:20px;
}
.subgrid2
{
	width:100%;
	margin-left:0px;
	margin-bottom:20px;
}
.inhalt .row ul li
{
	font-size:18px;
}
.team_desc p
{
	
	font-size:14px;
}
.gridt1 .team_desc_wrap
{
	left:20%;
	width:80%;
}
.gridt2 .team_desc_wrap
{
	left:20%;
	width:80%;
}
.gridt0
{
	width:100%;
	margin:0px 10px 0px 10px;
	/*margin-right:1%;*/
	/*outline:1px solid black;*/
}
.gridt1
{
	width:100%;
	margin-right:0px;
	margin-bottom:30px;
	/*outline:1px solid black;*/
}
.gridt2
{
	width:100%;
	margin-left:0px;
	margin-bottom:30px;
	/*outline:1px solid black;*/
}
.gridc2
{
	width:100%;
margin-left:10px;
margin-right:10px;
	
	/*outline:1px solid black;*/
}
.gridc1
{
	width:100%;
margin-left:10px;
margin-right:10px;
}
.grid2
{
	margin-left:10px;
	
	/*outline:1px solid black;*/
}

	.footer-container .fgrid1
{
	margin-left:20px;
}
.footer-container .no1
{
	 
	 width:10%;
	 
}
.footer-container .no2
{
	 
	 width:35%;
	 
}
.footer-container .no2 > p
{
	 
	margin-top:0px;
	padding-top:0px;
	
	 
}
.footer-container .no3
{
	 
	 width:35%;
	 
}
.footer-container .no4
{
	 
	 width:25%;
	 
}
.footer-container .no5
{
	 
	 width:25%;
	 text-align:right;
	 
}
.footer-container .no5 img
{
	 
	 width:25px;
	 margin-top:-5px;
	 
}
.grid1a
{
	max-width:660px;
	margin:0px 10px 20px 10px;
	width:100%;
	min-width:260px;
	
}
.grid1b
{
	display:none;
	
}
.box_inner,.boxhome
{
	min-height:200px;
}

.bildhome{
	position:relative;
	top:0px;
	left:10px;
	margin-bottom:20px;
}
.bildhome img
{
	width:94%;
	
}
.grid2
{
	width:100%;
	
	
}
.grid1
{
	width:100%;
}
}
/*Smartphone*/
@media all and (max-width: 480px) {
.grid-container-header {
  display: none;
}
.grid-container-header-mobile {
  display: grid;
  
}
.suche_sp1,.suche_sp2,.suche_sp3
{
	clear:left;
	padding:5px 15px 15px 15px;
	margin-top:10px;
	width:100%;
}
.kompetenz{
	position:relative;
	width:70%;
	margin:0 auto;
	top:0px;
	right:0px;
	clear:both;
}

.kompetenz img
{
	width:100%;
	
}
.breadcrumb
{
	padding-left:10px;
	
	
}
.footer-container .no5 ul
{
	 position:relative;
	 right:0px;
	width:auto;
	margin:0px;
	padding:0px;
	text-align:right;
	/* outline:1px solid black;*/
	 
}
.subgrid1
{
	width:100%;
	
	margin-bottom:20px;
}
.subgrid2
{
	width:100%;
	margin-left:0px;
	
	margin-bottom:20px;
}
.inhalt .row ul li
{
	font-size:18px;
	
}
.gridc2
{
	width:100%;
margin-left:10px;
margin-right:10px;
	
	/*outline:1px solid black;*/
}
.gridc1
{
	width:100%;
margin-left:10px;
margin-right:10px;
}
.team_desc p
{
	
	font-size:14px!important;
}
.gridt1 .team_desc_wrap
{
	left:20%;
	width:80%;
}
.gridt2 .team_desc_wrap
{
	left:20%;
	width:80%;
}
.gridt0
{
	width:100%;
	margin:0px 10px 0px 10px;
	/*margin-right:1%;*/
	/*outline:1px solid black;*/
}
.gridt0 h1
{
	font-size:24px;
}
.gridt1
{
	width:100%;
	margin-right:0px;
	margin-bottom:30px;
	/*outline:1px solid black;*/
}
.gridt2
{
	width:100%;
	margin-left:0px;
	margin-bottom:30px;
	/*outline:1px solid black;*/
}
.grid2
{
	margin-left:10px;
	
	/*outline:1px solid black;*/
}
.grid1a
{
	max-width:550px;
	margin:0px 10px 20px 10px;
	width:100%;
	min-width:260px;
	
}
.grid1b
{
	display:none;
	
}
h2
{
	font-size:20px;
}
p{
	font-size:14px;
}
fgrid1 p{
	font-size:14px!important;
	
}
.wrap_keyvisual .wrap_headline .headline
{
	
	top:-70px;
	
	
}
.wrap_keyvisual .wrap_headline .headline h1
{
	font-size:16px;
	line-height:16px;
	color:#505050;
	font-variant:small-caps;
	padding:0px;
	margin:0px;
}
.footer-container .fgrid1
{
	margin-left:20px;
}
.footer-container .no1
{
	 
	 width:100%;
order:5;
	 
}
.footer-container .no2
{
	 
	 width:100%;
order:2;
	 padding:0px;
	 margin:10px 0px 0px 20px;
}
.footer-container .no3
{
	 
	 width:100%;
order:3;
	 padding:0px;
	 margin:10px 0px 0px 20px;
}
.footer-container .no4
{
	 
	 width:100%;
	 order:1;
	 padding:0px;
	 margin:10px 0px 0px 20px;
}
.footer-container .no5
{
	 
	 width:100%;
	 text-align:right;
	 order:4;
	 padding:0px;
	 margin:10px 0px 0px 20px;
}
.footer-container .no5 img
{
	 
	 width:25px;
	 margin-top:-5px;
	 
}
.grid2
{
	width:100%;
	
	
}
.grid1
{
	width:100%;
}
.bildhome{
	position:relative;
	top:0px;
	left:10px;
	margin-bottom:20px;
}
.bildhome img
{
	width:94%;
	
}
.flasche
{
	display:none;
}

.nomob
{
	display:none;
}
.inner_content
{
	width:100%;
}

.footer_logo
{
	clear:both;
	padding-left:10px;
}
.footer_nav
{
	/*position:absolute;
	right:0px;*/
}
.footer
{
	position:relative;
	max-width:480px;
	min-width:280px;
	width:100%;
	margin:auto;
}
.footer_nav
{
	position:relative;
	
}
.footer_nav ul li
{
	clear:left;
	padding:10px 0px 10px 10px;
}
.footer_nav ul li a
{
	text-decoration:none;
	font-weight:bold;
	color:#005192;
	font-size:20px;
}
.footer_nav ul
{
	list-style-type:none;
	padding-left:0px;
	margin-left:0px;
}
.box_inner,.boxhome
{
	min-height:200px;
}
/*.footer_nav ul li
{
	clear:both;
	padding:20px 0px 0px 0px;
}*/
}
/*Smartphone*/
@media all and (max-width: 550px) {
.inner_content h1
{
	font-size:24px!important;
	line-height:28px!important;
}
.inner_content h2
{
	font-size:22px!important;
	line-height:26px!important;
}
.inner_content h3
{
	font-size:20px!important;
	line-height:24px!important;
}
.inner_content h4
{
	font-size:18px!important;
	line-height:22px!important;
}
.inner_content p, .inner_content ul li, .inner_content ol li
{
	font-size:16px!important;
	line-height:24px!important;
}
.grid-container-header {
  display: none;
}
.grid-container-header-mobile {
  display: grid;
  grid-template-columns: 20% 22.5% 21% 20.5% 16%;/*8% 12% 11.25% 11.25% 25.75% 20.5% 5.625% 5.625%;*/
  /*background-color: #2196F3;*/
  padding: 5px;
  grid-row-gap: 10px;
}
.grid-container-header-top {
  display: none;
  
}
.grid-container-header-top-mobile {
  display: grid;
  grid-template-columns: 2% 20% 20% 2% 15% 2% 20% 2% 12%; /*8% 20.25% 24.75% 26% 3% 8% 5% 5%;*/
  /*background-color: #2196F3;*/
 padding: 1px;
  grid-row-gap: 0px;
}
.grid-container-header-top-mobile div img {
  max-width:100%;
  width:auto;
}
.bubble
{
	
	font-size:8px;
	padding:1px;
}
}
@media all and (min-width: 551px) and (max-width: 950px) {
.grid-container-header {
  display: none;
}
.grid-container-header-mobile {
  display: grid;
  grid-template-columns: 20% 22.5% 21% 20.5% 16%;/*8% 12% 11.25% 11.25% 25.75% 20.5% 5.625% 5.625%;*/
  /*background-color: #2196F3;*/
  padding: 5px;
  grid-row-gap: 10px;
}
.grid-container-header-top {
  display: none;
  
}
.grid-container-header-top-mobile {
  display: grid;
  grid-template-columns: 8% 20.25% 24.75% 5% 6% 13% 8% 8% 8%; /*8% 20.25% 24.75% 26% 3% 8% 5% 5%;*/
  /*background-color: #2196F3;*/
 padding: 1px;
  grid-row-gap: 0px;
}
.grid-container-header-top-mobile div img {
  max-width:100%;
  width:auto;
}
.bubble
{
	
	font-size:11px;
	padding:1px;
}
}